
/*	Mobile  */
	@media screen and (max-width: 440px) {

		.site-footer {
			background: var(--Palette2);
			font-family: var(--Font_Normal);
			font-size: var(--text-sm);
			text-align: center;
			padding: var(--spacing-lg) var(--spacing-sm);
			padding-top: 0rem;
			height: 100%;
			box-shadow: 0px -6px 11px rgba(0, 0, 0, 0.04);
		}
		.site-footer .innerFooter .bigRow {
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			justify-content: space-between;
			column-gap: 5rem;
			position: relative;
			padding: 0rem 1rem;
			width: 90%;
		}
		.site-footer .innerFooter .partnerRow {
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			justify-content: center;
			margin-top: 3rem;
			padding-bottom: 1rem;
			border-bottom: 0.1rem solid var(--Box_Evento_Border_Color);
			border-top: 0.1rem solid;
			padding-top: 0.5rem;
			    padding-left: 1rem;
		}
		.site-footer .innerFooter .partnerRow span {
			text-transform: uppercase;
			font-weight: 700;
			letter-spacing: 0.25rem;
			font-size: 0.8rem;
			margin-bottom: 1rem;
		}
		.site-footer .innerFooter .partnerRow .partner {
			display: grid;
			grid-template-columns: 1fr 1fr;
			gap: 1rem;
			width: 95%;
		}
		.partnerRow .partner img{
			width: 100%;
			height: auto;
		}
		.partnerRow .partner img.lastImg {
			width: 10rem;
			height: auto;
			margin-top: 0.5rem;
			margin-bottom: 1rem;
		}
		.site-footer .innerFooter .bigRow .column {
			font-family: var(--Font_Normal);
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			justify-content: flex-start;
			row-gap: 0.4rem;
		}
		.column h5 {
			text-transform: uppercase;
			font-weight: 700;
			letter-spacing: 0.2rem;
			font-size: 0.8rem;
			margin-bottom: 0.5rem;
			margin-top: 2rem;
			text-align: left;
		}
		.bigRow .column .Tab {
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			margin-bottom: 0.7rem;
		}
		.bigRow .column .Tab h6 {
			margin: 0.2rem 0rem;
			font-size: 1rem;
			font-weight: 400;
			text-align: left;
		}
		.bigRow .column .Tab div {
			font-weight: 300;
			font-size: 1rem;
			text-align: left;
		}
		.bigRow .column a {
			font-size: 1rem;
			font-weight: 300;
			text-decoration: none;
			transition: all 0.1s ease;
			text-align: left;
		}
		.bigRow .column a:hover {
			color: var(--Palette2dark);
		}

		.site-footer .innerFooter .bigRow .column.logo {
			margin-top: 2rem;
		}
		.bigRow .column.logo span {
			font-size: 1.1rem;
			font-weight: 200;
		}
		.htLogo {
			width: 100%;
			display: flex;
			justify-content: center;
		}
		.htLogo p {
			padding: 1rem;
			display: flex;
			flex-direction: column;
			align-items: center;
			font-weight: 300;
			font-size: 0.9rem;
		}









	}

/*	Desktop  */
	@media screen and (min-width: 441px) {



		.site-footer {
			background: var(--Palette2);
			font-family: var(--Font_Normal);
			font-size: var(--text-sm);
			text-align: center;
			padding: var(--spacing-lg) var(--spacing-sm);
			padding-top: 4rem;
			height: 28rem;
			box-shadow: 0 -2px 17px rgba(0, 0, 0, 0.1);
		}
		.site-footer .innerFooter .bigRow {
			display: flex;
			flex-direction: row;
			align-items: flex-start;
			justify-content: space-between;
			column-gap: 5rem;
			position: relative;
			padding: 0rem 1rem;
			width: 90%;
		}
		.site-footer .innerFooter .partnerRow {
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			justify-content: center;
			margin-top: 3rem;
			padding-bottom: 1rem;
			border-bottom: 0.1rem solid var(--Box_Evento_Border_Color);
			border-top: 0.1rem solid;
			padding-top: 0.5rem;
			    padding-left: 1rem;
		}
		.site-footer .innerFooter .partnerRow span {
			text-transform: uppercase;
			font-weight: 700;
			letter-spacing: 0.25rem;
			font-size: 0.8rem;
			margin-bottom: 1rem;
		}
		.site-footer .innerFooter .partnerRow .partner {
			display: flex;
			flex-direction: row;
			align-items: flex-start;
			justify-content: center;
			column-gap: 1rem;
		}
		.partnerRow .partner img{
			width: 9rem;
			height: auto;
		}
		.partnerRow .partner img.lastImg {
			width: 7.5rem;
			height: auto;
		}
		.site-footer .innerFooter .bigRow .column {
			font-family: var(--Font_Normal);
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			justify-content: flex-start;
			row-gap: 0.4rem;
		}
		.column h5 {
			text-transform: uppercase;
			font-weight: 700;
			letter-spacing: 0.2rem;
			font-size: 0.8rem;
			margin-bottom: 0.5rem;
			margin-top: 2rem;
			text-align: left;
		}
		.bigRow .column .Tab {
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			margin-bottom: 0.7rem;
		}
		.bigRow .column .Tab h6 {
			margin: 0.2rem 0rem;
			font-size: 0.9rem;
			font-weight: 400;
			text-align: left;
		}
		.bigRow .column .Tab div {
			font-weight: 300;
			font-size: 0.9rem;
			text-align: left;
		}
		.bigRow .column a {
			font-size: 0.9rem;
			font-weight: 300;
			text-decoration: none;
			transition: all 0.1s ease;
			text-align: left;
		}
		.bigRow .column a:hover {
			color: var(--Palette2dark);
		}

		.site-footer .innerFooter .bigRow .column.logo {
			margin-top: 2rem;
		}
		.bigRow .column.logo span {
			font-size: 0.9rem;
			font-weight: 200;
		}
		.htLogo {
			width: 100%;
			display: flex;
			justify-content: flex-start;
		}
		.htLogo p {
			padding: 0rem 1rem;
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			font-weight: 300;
			font-size: 0.8rem;
		}






	}

